absl-py==0.11.0
astor==0.8.1
cached-property==1.5.2
certifi==2020.12.5
gast==0.4.0
google-pasta==0.2.0
grpcio==1.35.0
h5py==3.1.0
imageio==2.9.0
importlib-metadata==3.4.0
keras==2.4.3
Keras-Applications==1.0.8
Keras-Preprocessing==1.1.2
Markdown==3.3.3
Pillow==8.1.0
protobuf==3.14.0
tb-nightly==1.14.0a20190301
tensorflow==2.0.0a0
termcolor==1.1.0
tf-estimator-nightly==1.14.0.dev2019030115
tqdm==4.56.0
typing-extensions==3.7.4.3
Werkzeug==1.0.1
wincertstore==0.2
zipp==3.4.0
